<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<!DOCTYPE html SYSTEM "entities.dtd" > 

<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epc="http://eprints.org/ep3/control">
	<head>
		<title><epc:pin ref="title" textonly="yes"/> - <epc:phrase ref="archive_name"/></title>
		<script src="{$config{base_url}}/javascript/auto.js" type="text/javascript"><!-- nope --></script>
		<style type="text/css" media="screen">@import url(<epc:print expr="$config{base_url}"/>/style/auto.css);</style>
		<style type="text/css" media="print">@import url(<epc:print expr="$config{base_url}"/>/style/print.css);</style>
<!--[if IE]>
		<style type="text/css" media="screen">@import url(/style/ie_hacks.css);</style>
<![endif]-->
		<link rel="icon" href="/favicon.ico" type="image/x-icon"/>
		<link rel="shortcut icon" href="/favicon.ico" type="image/x-icon"/>
		<link rel="Top" href="{$config{frontpage}}"/>
		<link rel="Search" href="{$config{perl_url}}/search"/>
		<epc:pin ref="head"/>
	</head>
	<body bgcolor="#ffffff" text="#000000">
		<div class="ep_noprint">
			<noscript>
				<style type='text/css'>@import url(<epc:print expr="$config{base_url}"/>/style/nojs.css);</style>
			</noscript>
		</div>

		<div class="sob_tm_header ep_noprint">
			<a class="otago_tm_logo" href="http://www.otago.ac.nz/">
				<img alt="University of Otago Logo" src="{$config{rel_path}}{$config{site_logo}}" />
			</a>
			<a class="sob_tm_logo" href="http://www.business.otago.ac.nz/">
				<img alt="School of Business Logo" src="/images/sob-logo.png" />
			</a>
			<div id="sob_tm_menu">
				<div id="sob_tm_menu_items">
					<ul><li><a href="{$config{frontpage}}">Home</a></li></ul>
					<ul>
						<li>
							<a href="{$config{perl_url}}/search/advanced">Search</a>
							<ul>
								<li><a href="{$config{perl_url}}/search/simple">Simple</a></li>
								<li><a href="{$config{perl_url}}/search/advanced">Advanced</a></li>
							</ul>
						</li>
					</ul>
					<ul>
						<li>
							<a href="{$config{base_url}}/view/">Browse</a>
							<ul>
								<li><a href="{$config{base_url}}/view/year/">by Year</a></li>
								<li><a href="{$config{base_url}}/view/subjects/">by Subject</a></li>
								<li><a href="{$config{base_url}}/view/type/">by Pub. Type</a></li>
								<li><a href="{$config{base_url}}/view/affiliations/">by Org. Unit</a></li>
							</ul>
						</li>
					</ul>
					<ul>
						<li>
							<a href="{$config{base_url}}/es">Statistics</a>
							<ul>
								<li><a href="{$config{base_url}}/es/index.php?action=cumulative_usage;range=all">by Year/Month</a></li>
								<li><a href="{$config{base_url}}/es/index.php?action=cumulative_usage_country">by Source</a></li>
							</ul>
						</li>
					</ul>
					<ul><li><a href="{$config{base_url}}/information.html">About</a></li></ul>
				</div>
			</div>
			<div class="sob_tm_searchbar">
				<table cellpadding="0" cellspacing="0">
					<tr>
						<td class="sob_login_status"><epc:pin ref="login_status"/></td>
						<td class="sob_search_box">
							<form method="get" accept-charset="utf-8" action="{$config{perl_url}}/search" style="display:inline">
								<input class="ep_tm_searchbarbox" accept-charset="utf-8" size="20" type="text" name="q" />
								<input class="ep_tm_searchbarbutton" value="Search" type="submit" name="_action_search" />
								<input type="hidden" name="_order" value="bytitle" />
								<input type="hidden" name="basic_srchtype" value="ALL" />
								<input type="hidden" name="_satisfyall" value="ALL" />
							</form>
						</td>
					</tr>
				</table>
			</div>
		</div>

		<epc:pin ref="pagetop"/>

		<!--
			Google Analytics tag.
			Needs to go here rather than at bottom as usual, because there are
			pages (with download links to files) that use the tracker before
			the bottom of the page.
		-->
		<script src="http://www.google-analytics.com/urchin.js" type="text/javascript">
		</script>
		<script type="text/javascript">
		_uacct = "UA-2259264-1";
		urchinTracker();
		</script>

		<div class="sob_tm_main">
			<epc:pin ref="toolbar" />
			<h1><epc:pin ref="title"/></h1>
			<epc:pin ref="page"/>
		</div>

		<div class="sob_tm_footer ep_noprint">
			<p class="sob_tm_footer_left">
				<a href="{$config{frontpage}}">Home</a> |
				<a href="{$config{perl_url}}/search/advanced">Search</a> |
				<a href="{$config{base_url}}/view/">Browse</a> |
				<a href="{$config{base_url}}/es">Statistics</a> |
				<a href="{$config{base_url}}/information.html">About</a>
			</p>
			<p class="sob_tm_footer_right">
				<a href="http://www.business.otago.ac.nz/">School of Business</a> |
				<a href="http://www.otago.ac.nz/">University of Otago</a>
			</p>
		</div>

	</body>
</html>
